[Application]
app.classpath=$APPDIR\RM520Monitor-1.0.jar
app.mainclass=systems.alphabeta.rm520.Rm520MonitorApp

[JavaOptions]
java-options=-Djpackage.app-version=1.0
java-options=--enable-native-access=ALL-UNNAMED
